@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 555px){
.zls-sptwndw.siqembed {
width: 310px !important;
height: 368px !important;
max-height : 450px;
}
}

@media only screen and (max-width: 555px) and (min-width: 100px) {
	
	nav {
    padding: 0px 0px;
    position: fixed;
    background: #fecc00;
	}
	.offer_box > ul li .off_image {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
	}
 .zls-sptwndw.siqembed {
width: 200px !important;
height: 368px !important;
max-height : 450px;
}

.home_banner #myCarousel .item img {
    width: 100%;
    height: 20vh;
}
}
@media screen and (min-width:990px) and (max-width:1024px){
	.wrapper{width:94%;}
	.about .wrapper{width:94%;}
	.home_banner{width:100% !important;}
	.main_menu > li > a{padding:8px 22px 8px 21px;}
	.logo img{width:180px;}
	.logo{margin:15px;}
	.testimonial_list .details .desc{font-size:13px;}
	.list_carousel{width:96%;}
	.range_services .prev{left:-45px;}
	.range_services .next{right:-45px;}
	.range_services li > a{padding:8px;}
	.range_services li > a p.title1{line-height:20px;}
	.home_thumbs .box img {
    display: block;
    height: auto;
}
}

@media screen and (min-width:1024px) and (max-width:1280px){
	
	.offer_box > ul li div.details{min-height:150px;}
	.top_band h1.logo{width:250px;}
	.main_menu > li > a{padding:10px 15px;font-size:13px;}
.wrapper{width:1004px;}
.wrapper{width:1004px;}
.home_banner{width:1004px;}
/*.list_carousel{width:1004px;}*/
	.range_services .prev{left:-45px;}
	.range_services .next{right:-45px;}
	.main_menu > li > a{/*padding:12px 11px;font-size:14px;*/}
	.range_services li > a p.title1{line-height:20px;}
	.range_services li > a{padding:8px;}
	.logo img{width:180px;}
	.logo{margin:15px;}
			.assist_list > li{min-height:210px;width:24%;margin-right:1%;}
			.assist_list > li .rtitle{padding:8px 0px;}
			.assist_list > li .hover p.rtitle{margin-top:5px;}

}

@media screen and (min-width:1280px) and (max-width:1420px){
	.wrapper{width:1024px;}
	.home_grid > div > div{background:#d5d5d5;}
	.home_banner{width:1024px;}
	.testimonial_list li{margin-bottom:18px;}
	.main_menu > li > a{padding:8px 22px;}
	.logo img{width:250px;}
.top_band h1.logo{margin:15px;width:250px;}
	.offer_box > ul li div.details{min-height:180px;}
	.orange_but{font-size:15px;}
		.black_but2 {font-size:15px;}

}
/*dev*/
@media screen and (min-width:768px) and (max-width:1024px){
.testimonials .social_count li{width:27% !important; padding: 3% !important;}
.testimonials .social_count li.share{width:19% !important; padding: 5% 3% !important;}
.filters .select_box{margin-bottom: 15px;}
}

@media screen and (min-width:100px) and (max-width:767px){
.anatomy-tabs{text-align: left; padding: 0;}

.anatomy-tabs > ul > li{display: block; border-bottom: 1px solid #2b2a29;}
.anatomy-tabs > ul > li > a{display: block; padding: 6px 12px;}
.submenu::after{display: none;}
.submenu{position: absolute; margin: 0; width: auto;padding-top: 0;}
.anatomy-tabs > ul > li > a{ padding: 6px 12px; font-size: 13px; border-radius: 0;}
.userDetails p{display: block;}
.testimonials .social_count li{width:27% !important; padding: 3% !important;}
.testimonials .social_count li.share{width:19% !important; padding: 5% 3% !important;}
.filters .select_box{margin-bottom: 15px;}
.off_list > li{float:none;width:100%;margin:0px 0px 20px 0;}
.offer_box ul li > div.pad20{padding:0 !important;}
.floatr{float:none !important;}
}

@media screen and (min-width:480px) and (max-width:990px){
.assist_list > li{width:46%;}
}

@media screen and (min-width:320px) and (max-width:480px){	
	.assist_list > li{width:100%;margin-right:0 !important;}
}
@media screen and (min-width:100px) and (max-width:990px){
.thank .tollfree{padding:5px !important;font-size:16px !important;display:block;}	
	.career-nav li a{font-size:15px;}
	.img-grid > div{margin-bottom:20px;}
	.start_box{padding-top:138px; min-height:0;}
	.home_banner #myCarousel .item .infoblock{background:rgba(0,0,0,0.5);padding:5% 20px;min-width:30%;left:0px;top:0px;}
	.home_banner #myCarousel .item h5{font-size:22px;}
	.home_banner #myCarousel .item h6{font-size:18px;}
	.home_banner #myCarousel .item a{font-size:12px;}
	.home_banner{width:100% !important;}
.wrapper{width:92%;}
nav{top:138px;z-index:50;}
.menu_box{display:none;}
.top_band{padding:10px 0px 10px 0px;background:#2b2a29;}
.about .wrapper{width:92%;}
.banner_top > p{font-size:35px;}
.topmenu{position:relative;z-index:50;}
.topmenu div.wrapper{display:none;}
.topmenu ul{float:none;}
.range_services .next{right:-30px;}
.range_services .prev{left:-30px;}
.top_band .menu2{display:none;}
.topmenu .menu2{display:block;}
.topmenu .menu2 li{margin-bottom:10px;}
.topmenu .menu2>li{width:47%;margin-right:3%}
.topmenu .menu2 .style1{font-size:18px;}
.topmenu .menu2 li .menu_button{border-radius:5px;text-align:center;}
.menu_button > span{left:15%;}
.topmenu_but{display:block;}
.topmenu > div > ul{margin-bottom:10px;}
.service_center_panel td{display:block;width:100%;}
h1.logo{float:none;margin:0px 0px 0px 0px !important;position:static !important;width:185px !important;}
h1.logo > a > img{width:170px;margin-top:0px;display:block;}
.top_band .menu_box{float:none;}

.main_menu{position:absolute;width:100%;left:-100%;border-radius:0px;z-index:9999;}
.main_menu li{display:block;float:none;width:100%;}
.home_banner .item > h2{font-size:20px;top:10px;left:15px;}
.home section{margin-bottom:15px;}
.home section:last{margin-bottom:0;}
header{position:fixed;top:0px;left:0px;width:100%;z-index:50;}
.testimonial_list, .gallery_list{padding:15px;}
.home_grid > div{margin-bottom:20px;}
.mobile{display:block;}
.mobile#service_locator > a{display:block;font-family: "EurostileRegular", Arial;font-size:16px;padding:12px 25px 12px 60px;color:#fff;}
.topmenu .topmenu_but img{webkit-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}
.mobile#service_locator > a > img{position:absolute;right:27px;top:18px;-webkit-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}
.mobile#service_locator{position:relative;z-index:8;}
.mobile#service_locator{display:block;background:#c71f16 url(../images/icons/service_ico.png) no-repeat 25px 12px;}
.main_menu #service_locator{display:none;}
footer{font-size:12px;text-align:center;}
footer .footer_links{float:none;margin-bottom:10px;text-align:center;}
.footer_links li{display:inline-block;margin:2px 0px;float:none;}
.footer_links li a{font-size:12px;}
footer div{float:none;}
.menu_ico{display:block;top:5px;}
.menu_ico img{display:block;}
.list_carousel li{margin:0px 5px;}
.list_carousel, #estimate_carousal{width:80%;}

#estimate_carousal .prev{left:-50px;margin-top:auto;top:25%;}
#estimate_carousal .next{right:-55px;margin-top:auto;top:25%;}
.list_carousel .prev{left:-60px;}
.list_carousel .next{right:-65px;}
.list_carousel .prev img{width:85%;}
.list_carousel .next img{width:85%;}
#estimate_carousal li{width:280px;height:280px;}
//.home_banner{width:100%;}
.home_banner .carousel-indicators{text-align:center;width:100%;}
.home_banner .carousel-indicators li{width:12px;height:12px;margin:0px 0px;display:inline-block;}
html, body{overflow-x:hidden;}
.social_icons{position:relative;top:0px !important;right: auto !important;padding:10px;}
.social_icons:after{display:block;height:0;content:"";clear:both;}
.social_icons li{float:left;}
.social_icons > p{float:left;font-size:22px;color:#2b2a28;font-family: "EurostileRegular", Arial;display:block;}
.social_icons > p.connect_txt{width:189px;margin-right:30px;}
.social_icons li a#gplus {margin-right:25px !important;}
.topmenu > div > ul  li > a{font-size:12px;}
h3{font-size:26px;}
h4{font-size:26px;}
.question_sort{width:80%;}

.expert_box table{width:100%;}
.expert_box table td{display:block;width:100%;}
.expert_box > div{position:relative;width:100%;left:0px;}
.expert_box > h2{bottom:auto;top:10px;font-size:30px;}
.query_list table td{display:block;width:100%;}
.query_list table td a{font-size:15px;}
.ask_expert_form > table{width:100%;}
.ask_expert_form > table td label{font-size:14px;}
.offer_box{padding:15px;}
.offer_box > ul > li{padding:15px;}
.offer_box > ul li .price{text-align:center;}
.offer_box > ul li .details a{width:100%;margin:5px 0px;}
.offer_search td{display:block;width:100%;}
.offer_box > ul li .off_image img{border-right:none;border-bottom:2px solid #fecc00;}
.offer_box > ul li .off_image:after{border-width:10px;border-color:#fecc00 transparent transparent transparent;position:absolute;bottom:-20px;top:auto;right:50%;margin-right:-10px;content:'';border-style:solid;}
.offer_box > ul li .off_image:before{border-width:10px;border-color:#fff transparent transparent transparent;position:absolute;bottom:-18px;top:auto;right:50%;margin-right:-10px;content:'';border-style:solid;}
.offer_box > ul li div.details  div.link_button{position:relative;width:100%;left:0px;}
.item_image{display:none;}
.cart_list .pr_desc{display:none;}
.cart_list table td{padding:6px;}
.cart_list table td a{font-size:12px;}
.cart_list table th{padding:6px;}
.total_cost{float:none;}
.total_cost > p{float:none;}
.help_coverage{margin-bottom:30px;}
.help_coverage .f35{font-size:30px !important}
.help_coverage table td{display:block;width:100%;margin-bottom:15px;text-align:center;}
#product_list th.pr_desc, #product_list td.pr_desc{display:table-cell !important;}
#product_list p.pr_desc{display:block !important;}
.total_cost a.orange_but{float:none !important;width:100%;}
[href="#vpalert"]{float:none  !important;width:100%;margin-bottom:10px;}
#vpalert .black_but2{width:100%;float:none !important;margin:5px 0px !important;}
.cart_list td.pr_name{font-size:14px;}
.account .btns li {width:100% !important;}
.sub{z-index:10;}
.book_form td{display:block;width:100% !important;padding:10px;}
.thank_you > div{width:100%;}
.thank_you .tollfree{background:#dd0303;font-size:18px;padding:8px;}
.contact_form{width:100%;}
.tabs li a{font-size:17px;}
.customer_type{margin-bottom:30px;}
#cform td{display:block;width:100%;padding:0px 0px;}
#cform td{margin-bottom:5px;}
#cform td input[type=text]{margin-bottom:20px;}
#cform td .select_box{margin-bottom:20px;}
.pack_info th{padding:10px;font-size:13px;}
.pack_info td{padding:10px;font-size:13px;}
#main_box table td{display:block;padding:8px;}
.col-md-10{margin-bottom:15px;}
/*.social_icons li a#blog{margin-left:65px;}*/
.dent_box div{width:100%;padding:15px;}
#package_detail .form_box td{display:block;width:100%;}
.form_box td.dvnos, .form_box td.dvimpact{display:none;}
.form_box td{display:block;}
#event_carousel .item > div h6{font-size:18px;}
#event_carousel .carousel-control{top:10px;}
#event_carousel .right.carousel-control{right:10px;}
#event_carousel .left.carousel-control{right:60px;}
#event_carousel .item > div{bottom:0px;left:5px;}
#event_carousel .item > div p{font-size:13px;}
.news_list .row{margin-bottom:20px;}
.news_list .row > div{margin-bottom:20px;}
.mfcs_pagination{margin-bottom:15px;}
.download_box{padding:15px;}
.download_box .row > div{margin-bottom:15px;}
.form_box td{width:100%;padding:2px 0px;}
.form_box label{margin-top:10px;}
#panels td{padding:8px;}
#panels tr.pandiv{display:block;margin-bottom:15px;}
#midPan .black_but2, #midPan .orange_but{width:100%;float:none;margin:5px 0px;}
.box.pad35{padding:10px !important;}
#midPan .w610{width:100%;}
.terms{padding:15px;}
.anatomy-slides{padding: 15px;}
.pagination li{padding: 4px;}
.pagination li a{ font-size: 13px; height: 28px; width: 28px;}
.service_list li a{font-size: 13px;}
.anatomy-slides h4, .service_list li p{font-size: 20px;}
.carousel-part, .car_featured{width: 100%; float: none;}
img.ov{margin-bottom: 20px;}
.submenu ul li a{padding: 5px 10px;font-size:12px !important;}
.anatomy-tabs{padding: 10px;}
.anatomy-tabs > ul > li > a{padding: 6px; font-size: 13px;}
.uName{border:0;}
.car_tip_image img{width:100%;}
.main_menu .submenu ul{width:48.5%;}
.home_banner #myCarousel .item a{padding:5px 8px !important;font-size:12px !important;}
.home_banner #myCarousel .item h6{font-size:16px !important;}
.home_banner #myCarousel .item h5{font-size:21px !important;margin-bottom:0 !important;}
.home_banner #myCarousel .item .infoblock{    position: absolute !important;    top: 5% !important;    left: 0% !important;}
.dent_box .dent_form_container div{width:100%;padding:20px;}
.book_form td textarea{width:100% !important;}
.subscribe_box{position:relative;bottom:0 !important;}
.main_menu .submenu{width:99%;background:#fecc00;padding:0px 10px;top:43px;margin-left:0px;border-top:1px solid #1e1d1c;}
.discount_box{position:relative;right:0;bottom:0px;}
li.subscribe{margin-left: 10px;    margin-top: 10px;    display: block;}
}


/* For Iframe Pop up*/
@media screen and (min-width:100px) and (max-width:700px){
.topcities li a img{width:100%;}
.pms_table td{padding:7px;font-size:12px;}
	.pms_table th{font-size:12px !important;padding:6px;}
	.breadcrumbs > li{font-size:13px;}
.topcities{text-align:center;}
.topcities li{width:40%;margin-right:5%;display:inline-block;float:none;}
.frame_box{padding:25px 10px 10px 10px;}
.topcities{margin:20px 0px 0px 10px}
.city_selection td{display:block;padding:10px 0px;}
.black_form td{display:block;}
.black_form td input[type=text], .black_form td textarea{width:100%;} 
.black_form td a{width:100%;padding:5px 0px;}
.dent_box div{border:none;}
.words-collection{width: 80%;}
.cols3.tabs li {display: table-cell;vertical-align: middle;float: none;}
.tabs li.active, .tabs li:hover, .tabs li.active a, .tabs li:hover a {background:#fdd10b;}
.tabs li a {font-size: 14px;padding: 8px 0;}
}


@media screen and (min-width:320px) and (max-width:480px){	
	.assist_list > li{width:100%;margin-right:0 !important;}
    .carousel-part, .car_featured{width: 100%; float: none;}
    img.ov{margin-bottom: 20px;}
    .anatomy-tabs{text-align: left; padding: 0;}
    .anatomy-tabs > ul > li{display: block; border-bottom: 1px solid #2b2a29;}
    .anatomy-tabs > ul > li > a{display: block; padding: 6px 12px;}
    .submenu::after{display: none;}
    .submenu{position: absolute; margin: 0; width: auto;padding-top: 0;}
    .testimonials .testmons{width: 100%; float: none;}
}
@media all and (min-width: 1000px) {
  .selPanels { width: 635px; height: 480px; background-color: #FFF;  margin: 0 auto; margin-top: 50px; padding: 15px; position: relative; }
  .damageInfo { width: 254px; height: 413px; margin: 0 auto; margin-top: 100px; position: relative }
  .btnDents { display: block }
  .ddetail { margin-left: 8px }
  
  .panDType span { display: none; }
  
  #midPan { display: none; }
  #leadPan { display: none; }
  #resultPan { display: none; }
    
  .doneBtn { background-color: #FF4500; width: 100px; text-align: center; color: #FFF; font-weight: bold; display: inline-block; padding: 5px 15px }
  .selPanels p { margin-top: 0px; margin-bottom: 5px; color: #595959; font-size: 14px }
  .margtop{margin-top: -88px;}
}

@media all and (min-width: 768px) and (max-width: 1000px) {
  
  #frontPan label { width: 90px; display: inline-block }
  .selPanels { width: 635px; height: 480px; border: 1px solid #FC0; background-color: #FFF; border-radius: 10px; z-index: 3; left: 50%; top: 100px; margin: 0 auto; margin-top: 50px; padding: 15px; position: relative; }
  .damageInfo { width: 254px; height: 413px; margin: 0 auto; margin-top: 50px; position: relative }
  .btnDents { display: block }
  .ddetail { margin-left: 8px }
  
  .panDType { display: inline-block; }
  .panDType span { display: none; }
  
  #midPan { display: none; }
  #leadPan { display: none; }
  #resultPan { display: none; }
    
  .doneBtn { background-color: #FF4500; width: 100px; text-align: center; color: #FFF; font-weight: bold; display: inline-block; padding: 5px 15px }
  .selPanels p { margin-top: 0px; margin-bottom: 5px; color: #595959; font-size: 14px }
}

@media all and (min-width: 640px) and (max-width: 768px) {
 .selPanels { width: 635px; height: 480px; border: 1px solid #FC0; background-color: #FFF; border-radius: 10px; z-index: 3; left: 50%; top: 100px; margin: 0 auto; margin-top: 50px; padding: 15px; position: relative; }
  .damageInfo { width: 254px; height: 413px; margin: 0 auto; margin-top: 50px; position: relative }
  
  #frontPan label { width: 90px; display: inline-block }
  
  .panDType { display: inline-block; }
  .panDType span { display: none; }
  
  .btnDents { display: block }
  .ddetail { margin-left: 8px }
  
  #midPan { display: none; }
  #leadPan { display: none; }
  #resultPan { display: none; }
    
  .doneBtn { background-color: #FF4500; width: 100px; text-align: center; color: #FFF; font-weight: bold; display: inline-block; padding: 5px 15px }
  .selPanels p { margin-top: 0px; margin-bottom: 5px; color: #595959; font-size: 14px }

}

@media all and (max-width: 640px) {
.off_list .orange_but {padding:8px 0px !important;width:100%;}
  .selPanels { position: relative; width: 385x; height: 400px; border: 1px solid #FC0; background-color: #FFF; border-radius: 10px; z-index: 3; margin: 0 auto; padding: 15px; overflow-y: scroll; position: relative; }
  .damageInfo { width: 254px; height: 413px; margin: 0 auto; margin-top: 5px; position: relative }
  .popPans li { float: left; margin-right: 15px; margin-bottom: 15px; height: 105px; width: 92px; cursor: pointer }
  .popPans li div { height: 90px; width: 90px; border: 1px solid #777; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px }
  .popPans li p { margin-top: 0px; margin-bottom: 0px; font-size: 12px; color: #595959; text-align: center; }
  
  #frontPan label { width: 90px; display: inline-block }
  .btnBlue { width: 82% }
  
  .panDType { display: block; width: 100% }
  .panDType span { font-size: 12px; color: #595959; letter-spacing: -1px}
  
  .ddetail { margin-left: 8px }
  
  
  #midPan { display: none; }
  #leadPan { display: none; }
  #resultPan { display: none; }
    
  .doneBtn { background-color: #FF4500; width: 100px; text-align: center; color: #FFF; font-weight: bold; display: block; margin-bottom: 6px; padding: 5px 15px }
  .selPanels p { margin-top: 0px; margin-bottom: 8px; color: #595959; font-size: 14px }
}

@media only screen
    and (min-device-width : 414px) and (max-device-width : 896px) 
   and (-webkit-device-pixel-ratio : 3) {
	#main_box table td {
	    display: block;
	    width: 100%;
	}
}

/* @media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 2) { 
	.offer_search td {
		    display: block;
		    width: 100%;
		}
} */

@media only screen 
    and (min-device-width : 375px) and (max-device-width : 812px) 
   and (-webkit-device-pixel-ratio : 3) { 
   	#main_box table td {
		    display: block;
		    width: 100%;
	}
}